<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="2ca61047-7ac9-4995-8afb-550e0c38aafbMusicBusinessProfileIds" />
    <int name="2ca61047-7ac9-4995-8afb-550e0c38aafbMusicUserIsBrandProfile" value="0" />
    <int name="2ca61047-7ac9-4995-8afb-550e0c38aafb1" value="0" />
</map>
